MaxWrtParserInternal::State Struct Reference

Internal: the state of a MaxWrtParser. More...

## Public Member Functions
| State ()
| constructor

## Public Attributes
std::vector< MWAWFont > | m_fontList
| the list of font
std::map< int, int > | m_posToPLCMap
| a map character pos to font id

## Detailed Description

Internal: the state of a MaxWrtParser.

## Constructor & Destructor Documentation

## ◆ State()

MaxWrtParserInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_fontList

std::vector<MWAWFont> MaxWrtParserInternal::State::m_fontList

the list of font

Referenced by State().

## ◆ m_posToPLCMap

std::map<int,int> MaxWrtParserInternal::State::m_posToPLCMap

a map character pos to font id

Referenced by State().

The documentation for this struct was generated from the following file:

- MaxWrtParser.cxx